package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.Coefficient;
import com.lightinit.hsdatashow.model.admin.EducationalPortraitListModel;
import com.lightinit.hsdatashow.model.admin.UnemploymentListModel;
import com.lightinit.hsdatashow.model.admin.UrbanRuralGdpListModel;

import java.util.List;

public interface ILivelihoodImproveService {
    UnemploymentListModel getUnemployment();

    UrbanRuralGdpListModel getUrbanRuralGdp();

    UrbanRuralGdpListModel getUrbanRuralContrast();

    EducationalPortraitListModel getQuality();

    List<Coefficient> getCoefficient();

    List<Coefficient> getCoefficient1();
}
